@charset "utf-8";
/* CSS Document */

.cart_payment_review_container{
width:980px;
margin:0px auto;
}


.cart_payment_review_gstorez{
width:980px;
margin:0px auto;
height:100px;
position:relative;	
}

p.cart_payment_review_gstorehd{
color:#660000;
font-size:34px;	
font-family:'Myriad Pro';
text-transform:uppercase;
text-align:center;
padding-top:31px;
}

.cart_payment_pcdovelblak{
border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; -o-border-radius:6px; -ms-border-radius:6px;
border:1px solid #e4e4e4;
background-color:#f5f5f5;
padding:10px 0px;
margin:10px auto 50px;	
}

.cart_payment_boxrev1{
width:250px;
float:left;
border-right:1px solid #e4e4e4;	
}

p.cart_payment_bxrevhd{color:#0085C4; font-size:16px; padding-left:15px; line-height:24px;}
p.cart_payment_bxrevadr{color:#424141; font-size:14px; padding-left:15px; line-height:24px;}

.cart_payment_boxrev2{
width:250px;
float:left;	
border-right:1px solid #e4e4e4;	
}
.cart_payment_boxrev3{
width:250px;
float:left;	
}

.cart_payment_btnovelz{
display:block;
font-size:14px;
line-height:30px;
width:112px;
height:30px;
text-align:center;	
color:#6e7173;
float:right;
margin-right:20px;
background:url(../images/front/btnovel.png) no-repeat;
background-position:top center;
}
.cart_payment_btnovelz:hover{background-position:center bottom; color:#474747 !important;}
.aclass{
	color:#fff; text-align:center; line-height:39px; display:block; text-decoration:none
}

.cart_payment_pcdhdblank{

height:33px;
color:#666666;
font-size:14px;
margin:0px auto;
border-bottom:1px solid #e1e1e1;	
}
.bxhd1{width:317px; height:33px; padding-left:10px; float:left;}
.bxhd2{width:126px; height:33px; padding-left:10px; float:left;}
.bxhd3{width:119px; height:33px; padding-right:10px; float:left;}
.bxhd4{width:145px; height:33px; padding-right:20px; float:right; text-align:right}
.bxhd5{width:94px; height:33px; padding-left:10px; float:left;}

.cart_payment_pcdblank{
width:100%;
margin:0px auto;
}

.cart_payment_pcdrowblank{
width:100%;
border-bottom:1px solid #e1e1e1;
margin:0px auto;	
}
.cart_payment_pcdrowblank div{
	padding-top:10px;
}
.bxtxt1{width:317px; padding-left:10px; float:left;}
.bxtxt1 img{display:block; float:left;}
.bxtxt1 p{
	color:#0085C4;
	display:block;
	
	font-size:15px;
	
	padding-left:20px;
	
	word-wrap:break-word;
	line-height:18px;
}
.bxtxt2{width:126px; padding-left:10px; float:left; color:#878787; font-size:14px;}
.bxtxt3{width:119px;padding-left:10px; float:left; }
.bxtxt3 select{
width:55px; height:24px; padding:3px;
display:block;
color:#878787;
font-size:14px;
border:1px solid #e1e1e1; 
margin-top:37px;
text-align:center;
}
.bxtxt3 span{color:#878787; font-size:14px; padding-left:10px;}
.bxtxt4{width:145px; padding-right:20px; float:right; color:#878787; font-size:14px;text-align:right; font-weight:bold;}
.bxtxt5{width:94px; padding-left:10px; float:left;}

.cart_payment_pcdrowblank{
width:100%;
/*height:104px;*/
border-bottom:1px solid #e1e1e1;
margin:0px auto;	
}

.cart_payment_totlwrap{
width:870px;
height:65px;
margin:0px auto;	
}

.cart_payment_totlcost{
width:225px;
height:45px;	
background-color:#ebebeb;
float:right;
border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; -o-border-radius:7px; -ms-border-radius:7px;
margin-top:10px;
text-align:right;
padding:0px 20px;
}

span.cart_payment_totxt{
font-size:18px;
color:#262626;
padding-right:15px;	
line-height:45px;
}
span.cart_payment_todolor{
font-size:18px;
color:#878787;
padding-left:10px;
line-height:45px;
}	
.cart_payment_rowbtnspay{
width:310px;
height:50px;
float:right;
margin-top:15px;
margin-right:56
px;	
}
.cart_payment_rowbtnspay input[type="submit"]{
display:block;
width:124px;
height:42px;
background:url(../images/front/btnpayment.png) no-repeat;
background-position:0px 0px;
float:left;
margin-left:20px;
text-align:center;
line-height:43px;
font-size:16px;
font-family:Verdana, Geneva, sans-serif;
color:#FFF;
text-shadow:1px 1px #333;
}
.cart_payment_rowbtnspay input[type="button"]{
display:block;
width:124px;
height:42px;
background:url(../images/front/btnpayment.png) no-repeat;
background-position:-124px 0px;
float:left;
margin-left:20px;
text-align:center;
line-height:43px;
font-size:16px;
font-family:Verdana, Geneva, sans-serif;
color:#a19e9e;	
text-shadow:1px 1px #FFF;	
}
.cart_payment_rowbtnspay input[type="button"]:hover{background-position:-124px -42px;}
.cart_payment_rowbtnspay input[type="submit"]:hover{background-position:0px -42px;}
